Subject: Damaged item Confirmation - Order Number D23B130DB8
From: Yi Zhao <[email-masked]>
To: [email-masked]
Date: Wed, 24 Jan 2024 14:24:32 -0800

Hi,
My order number: D23B130DB8

The Queen size pad I ordered left side doesn’t work. Could I do exchange? Could I change to King Size? I can pay extra for king size.

Thank you so much!

Peter Zhao

408-859-4578

发自我的 iPhone

以下是转发的邮件：

发件人: Ping Gao <[email-masked]>
日期: 2024年1月23日 GMT-8 上午10:02:22
收件人: [email-masked]
主题: 转发：Confirmation - Order Number D23B130DB8

---------- Forwarded message ---------
From: <[email-masked]>
Date: Mon, Nov 13, 2023 at 11:45 AM
Subject: Confirmation - Order Number D23B130DB8
To: <[email-masked]>

NEW

|

BEDDING

|

FURNITURE

|

HOME DECOR

|

SALE

BEDDING

|

FURNITURE

|

HOME DECOR

NEW

|

SALE

Thank you for your order ping.gao !

Visit Your Account for more information on your order status, rewards, gift card balance, and more.

Need to make a change to your order? Go to Your Account within 30 minutes of your purchase to edit your order information.

Need to get in touch with our Customer Service Team? Email [email-masked] or call 1.888.879.8790 (MON - FRI, 10:00 AM - 6:30 PM EST AND 7:00 AM - 3:30 PM PST).

If you want to exchange or return your product(s), please see our Return Policy.

If you want more information, please see our FAQ.

Thank you for shopping with us.

Designer Living

Order Summary

Order Date: 2023-11-13T19:45:49.7600000|Order #: D23B130DB8

Shipping Address:

Ping Gao

32212 HALL RANCH PKWY

Union City, CA, 94587

US

5102078686

[email-masked]

Shipping Method:

Free Shipping

Items

Regular Price:

$476.16

Discount:

-$286.18

Coupon:

-$95.00

Sales Tax:

$9.74

Shipping Fee:

$0.00

Require Signature:

$0.00

Order Total:

$104.72

Designer Living Dollars:

-$0.00

Voucher or Gift Card:

-$0.00

Charged

$104.72

Microfiber Heated Mattress Pad

Serta

SIZE:Twin
COLOR:White

QTY:1TOTAL:$37.49

Microfiber Heated Mattress Pad

Serta

SIZE:Queen
COLOR:White

QTY:1TOTAL:$57.49

550 Northport Parkway
Port Wentworth, GA 31407 USA

Manage Profile & Unsubscribe

©2022 Designer Living Inc.